package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertChaLost;

@Mapper
public interface BisTtsaCertChaLostMapper {
    BisTtsaCertChaLost selectBisTtsaCertChaLostByGuid(String guid);
    List<BisTtsaCertChaLost> selectBisTtsaCertChaLostList(BisTtsaCertChaLost bisTtsaCertChaLost);
    int insertBisTtsaCertChaLost(BisTtsaCertChaLost bisTtsaCertChaLost);
    int updateBisTtsaCertChaLost(BisTtsaCertChaLost bisTtsaCertChaLost);
    int deleteBisTtsaCertChaLostByGuid(String guid);
    int deleteBisTtsaCertChaLostByGuids(String[] guids);
}
